.revo-editor {
    padding: 129px 0px 70px;
}

.revo-editor__content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    padding: 0px 114px;
}

.revo-editor__big-title {
    font-family: $montserrat;
    color: $dark-purple;
    font-size: 54px;
    font-weight: $bold;
    margin-bottom: 38px;
    text-transform: uppercase;
}

.revo-editor__paragraph {
    font-family: $lato;
    color: #323232;
    font-size: 21px;
    margin-bottom: 36px;
    line-height: 33px;
}

.github-icons {
    display: flex;
    justify-content: center;
    align-items: center;
}

.github-icons__item {
    margin-right: 10px;
    display: flex;
    align-items: center;

    &:last-child {
        margin-right: 0px;
    }
}

.github-icons__link {
    background-image: linear-gradient( -180deg, #fafbfc, #eff3f6 90%);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    display: inline-flex;
    align-items: center;
    box-sizing: border-box;
    border: 1px solid #d6d6d6;
    background-color: #eff3f6;


    &-standard {
        padding: 3px 10px;
        font-size: 12px;
        color: #24292e;
        font-weight: $bold;
        font-family: $montserrat;
    }

    &:hover,
    &:active {
        background-color: #e9ecef;
        border-color: #1b1f2359;
        box-shadow: inset 0 0.15em 0.3em rgba(27,31,35,0.15);
    }
}

.github-icons__img {
    margin-right: 3px;
}

.github-icons__count {
    background-color: $white;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-right: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    padding: 3px 10px;


    &:hover {
        color: #0366d6;
    }
}
